<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f350cd90cbdbe29718563b115ffca523">
  <dict>
    <!--2021-09-17 15:10:19.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
